New Search

RHSA-2008:0836 -- libxml2 security update (Moderate)

oval:org.mitre.oval:def:29241

Updated libxml2 packages that fix a security issue are now available. This update has been rated as having moderate security impact by the Red Hat Security Response Team. The original fix used in this errata caused some applications using the libxml2 library in an unexpected way to crash when used with updated libxml2 packages. We have updated the packages for Red Hat Enterprise Linux 3 4 and 5 to use a different fix that does not break affected applications.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • CentOS Linux 3
  • CentOS Linux 5
  • Red Hat Enterprise Linux 4
  • CentOS Linux 2
  • Red Hat Enterprise Linux 3
  • Red Hat Enterprise Linux 5
Class:
patch
Reference(s):
  • RHSA-2008:0836
  • CESA-2008:0836-CentOS 3
  • CESA-2008:0836-CentOS 2
  • CESA-2008:0836-CentOS 5
  • CVE-2008-3281
Product(s):
  • libxml2